Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

no puedo instalar paquetes con yast
  #1  
Antiguo 08-oct-2004, 09:28
francesc
Invitado
 
Mensajes: n/a
no puedo instalar paquetes con yast

Pues eso, que estava instalando paquetes rmp en suse 9.1 personal, el yast me los iba instalando y iba bién, però de repente dejó de funcionar, el yast no me instala programas y cuando voy a yast/installation software, o algo así, no se abre. ¿Que ha pasado? ¿Que puedo hacer? No puedo instalar ningún paquete !!

Saludos,

Francesc.
Responder Citando
  #2  
Antiguo 08-oct-2004, 12:03
Avatar de chuzo
chuzo chuzo está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 27-julio-2004
Ubicación: En un lugar de la mancha ...
Mensajes: 2.348
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 16
chuzo está en el buen camino
Hola francesc

Has probado a intentar instalar los paquetes directamente por la consola a ver si te da algún fallo??

El comado para instalar los rpm por consola tiene justo ese mismo nombre: rpm, y sería exactamente:

rpm -Uvh nombrefichero.rpm

Pruébalo si no lo has hecho, a ver si así te da algún error

Un saludo

P.D: Puedes probar también a ejecutar el comando de Yast desde la consola (/sbin/yast2), a ver si así te lo abre
__________________
La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
"No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

Última edición por chuzo; 08-oct-2004 a las 12:08
Responder Citando
  #3  
Antiguo 09-oct-2004, 01:52
francesc
Invitado
 
Mensajes: n/a
Post

Lo he intentado con rpm -Uvh nombre.rpm des de la consola y no instala. También he ejecutado el Yast des de la consola (/sbin/yast2), lo ejecuta todo bién menos cuando selecciono "instalar/desinstalar programas" y "actualización del sistema" entonces en la consola sale el siguiente mensaje:

Segmentation fault at SlideShow.ycp:52
/sbin/yast2: line 185: 5328 Violación de segmento $ybindir/y2base $module "$@" qt -geometry "$Y2_GEOMETRY" $Y2QT_ARGS

Que puedo hacer?

Saludos.

Francesc.
Responder Citando
  #4  
Antiguo 09-oct-2004, 10:18
Avatar de Kunael
Kunael Kunael está desconectado
Miembro Senior
 
Fecha de Ingreso: 28-julio-2004
Ubicación: Europa
Mensajes: 1.195
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 15
Kunael está en el buen camino
* Aquí hay algo al respecto: http://www.linuxquestions.org/questi...hreadid=218087

* Parece ser que es un error de YaST2, con lo cual la posible solución pasa por actualizar su módulo de manejo de paquetes y alguno más.

* Si descubres el porqué exacto postéalo aquí; tengo curiosidad.
__________________
PGP id 0xC5ABA76A #http://pgp.mit.edu/
FSF Associate Member id 4281 #http://www.fsf.org
Responder Citando
  #5  
Antiguo 09-oct-2004, 14:39
Avatar de chuzo
chuzo chuzo está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 27-julio-2004
Ubicación: En un lugar de la mancha ...
Mensajes: 2.348
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 16
chuzo está en el buen camino
Cita:
Iniciado por francesc
Lo he intentado con rpm -Uvh nombre.rpm des de la consola y no instala.
Pero da algún error o hace algo haciendo eso??

Lo del segmentation fault es complicado saber la causa ... es un mensaje demasiado genérico a ver si con que lo te ha puesto kunael sacas algo
__________________
La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
"No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"
Responder Citando
Jos3
  #6  
Antiguo 07-dic-2007, 06:33
Jos3
Invitado
 
Mensajes: n/a
Jos3

Hola , tengo un problema al instalar paquetes con el YaST2 , ya que siempre que me pide un paquete me aparece una ventana con lo siguiente

introducir
'20071206-145301 CD'
URL
cd:///?devices=/dev/hda

Failed to mount cd:///?devices=/dev/hda on /var/adm/mount/AP_0x00000001: No medium found (mount: No medium found)

y la verdad soy nuevo en esto agradeceria un poco de ayuda
Responder Citando
  #7  
Antiguo 07-dic-2007, 10:02
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.591
Agradecimientos: 570
Agradecido 2.475 Veces en 1.673 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Bienvenido al foro, leete las normas del foro que encontraras en mi firma donde encontraras consejos útiles para novatos.

Sobre lo tuyo, verifica que tienes introducido el CD de OpenSuse en la lectora de cds y que el CD este en buenas condiciones, es decir, que este bien "tostado".
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 10:11.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba